{% if atencionmedica.atencionmedicainterconsultas|length > 0 %}
    <h6 style="font-size: 11px;"><b>ÓRDENES DE INTERCONSULTA</b></h6>
    <table class="table table-bordered" width="100%" style="margin: 0;">
        <thead>
        <tr>
            <th>ESPECIALIDAD INTERCONSULTADA</th>
            <th>MÉDICO INTERCONSULTADO</th>
            <th>DESCRIPCIÓN</th>
        </tr>
        </thead>
        <tbody>
        {% for item in atencionmedica.atencionmedicainterconsultas %}
            <tr>
                <td>{{ item.ctespecialidadconsulta.descripcion }}</td>
                <td>{{ (item.funcionario) ? item.funcionario.nombrefuncionario : '' }}</td>
                <td>{{ item.descripcion }}</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
{% endif %}